<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Slot extends Model
{
    use HasFactory;

    protected $fillable = ['weekday', 'time', 'is_active'];

    public function bookings()
    {
        return $this->hasMany(Booking::class);
    }
}